.fixed_block{
	width: 100%;
	height: 35px;
	position: fixed;
	top: -35px;
    left: 0;
    right: 0;
    background-color: rgba(175, 42, 48, 0.9);
    box-shadow: 0 2px 5px rgba(89, 71, 0, 0.2);
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;
    z-index: 10;
}
#fixedmenu>img{
	float: left;
	margin-top: 10px;
}
#fixedmenu .fixed_phone{
	float: right;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin-top: 6px;
}
#fixedmenu .fixed_fav{
	cursor: pointer;
}
#fixedmenu .countFavorites{
	float: right;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin-top: 6px;
    margin-right: 40px;
    background: url(/media/images/ico/favor1.png) no-repeat;
    padding: 2px 0 0 25px;
}
#fixedmenu .lmenu{
	padding:8px 0;
    display:block;
    float:left;
    position: relative;
}
#fixedmenu .lmenu a{
	padding: 2px 20px;
    color: #fff;
    border-left: 1px solid #ffffff;
    font-size: 14px;
    font-weight: 600;
    float: left;
}
#fixedmenu .last {
  border-right: none;
}
/* #fixedmenu .lmenu:hover{
    background: #f43c45;
}
#fixedmenu .sel{
    background: #f43c45;
} */
#fixedmenu .submenu .sel{
    background: none;
    
}

#fixedmenu .rlogo{
    display:block;
    float:right;
    padding: 9px 25px 0 0;
    color: #fff;
    border-left: none;
}
#fixedmenu .lmenu .submenu{
	position: absolute;
	visibility: hidden; 
	background-color: #FFF;
    top: 35px;
    
}
#fixedmenu .lmenu .submenu ul{
	padding-left: 0;  
}
#fixedmenu .lmenu .submenu ul li{
	list-style: none;
    float: left;
    width: 100%;
}
#fixedmenu .lmenu .submenu ul li a{
	color: #191919;
	font-weight: bold;
	font-size: 13px;
	padding-left: 0;
    margin-left: 20px;
    padding-right: 0px;
}
#fixedmenu .lmenu.visibility_sub_menu::after{
	content: "";
    background-image: url("/media/images/ico/sub_menu_bottom.png");
    /* background-position: 98% 24px; */
    background-repeat: no-repeat;
    width: 8px;
    height: 10px;
    float: left;
    margin-top: 8px;
    margin-left: -14px;
}
#fixedmenu .lmenu.visibility_sub_menu:hover::after{
	content: "";
    background-image: url("/media/images/ico/sub_menu_top.png");
    /* background-position: 98% 24px; */
    background-repeat: no-repeat;
    width: 8px;
    height: 10px;
    float: left;
    margin-top: 8px;
    margin-left: -14px;
}
#fixedmenu .lmenu.visibility_sub_menu:hover .submenu{
	position: absolute;
	visibility: visible; 
}
.lmenu_bottom_border a{
	border-bottom: 1px solid #af2a30;
}
.label-sel{
	float: right;
    background-color: #AF2A30;
    width: 10px;
    height: 10px;
    display: block;
    margin: 11px 10px 0 0;
    padding: 0;
    border-radius: 8px;
    display: none;
}
 #fixedmenu .lmenu .submenu ul li.sel .label-sel, #fixedmenu .lmenu .submenu ul li:hover .label-sel{
	display:block;
}

@media only screen and (max-width: 1600px) {
	#fixedmenu .countFavorites {
		font-size: 14px;
		margin-top: 8px;
		margin-right: 20px;
	}
	#fixedmenu .fixed_phone {
	    font-size: 15px;
	    margin-top: 9px;
	}
	#fixedmenu .lmenu a {
	    padding: 2px 10px;
	}
	#fixedmenu .lmenu.visibility_sub_menu::after {
	   margin-left: -9px;
	}
	#fixedmenu .lmenu.visibility_sub_menu:hover::after{
		margin-left: -9px;
	}
	
}
@media only screen and (max-width: 1375px) {
	#fixedmenu>img {
    	width: 100px;
    	margin-top: 13px;
	}
}
